@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500&display=swap&subset=japanese");
@import url("https://use.typekit.net/zme1opr.css");
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

* {
  margin: 0;
  padding: 0;
  border: none; }

html {
  margin: 0;
  padding: 0; }

body {
  line-height: 0;
  margin: 0;
  padding: 0;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; }

img {
  width: 100%;
  max-width: 100%; }

*:focus {
  outline: none; }

input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

/* clearfix */
.clearfix:after {
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  content: "."; }

/* media-queries */
@media screen and (max-width: 767px) {
  .orientation_landscape .landscape {
    display: block; }
  .orientation_landscape .portrait {
    display: none; }
  .orientation_portrait .landscape {
    display: none; }
  .orientation_portrait .portrait {
    display: block; } }

.sp {
  display: none; }

.tb {
  display: none; }

.pc {
  display: none; }

.sp-tb {
  display: none; }

.tb-pc {
  display: none; }

.js-media-queries {
  display: none; }

@media screen and (max-width: 767px) {
  .sp {
    display: block; }
  .sp-tb {
    display: block; }
  .tb-pc {
    display: none; }
  .pc {
    display: none; }
  .js-media-queries {
    font-family: 'sp'; } }

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .sp {
    display: none; }
  .tb {
    display: block; }
  .sp-tb {
    display: block; }
  .tb-pc {
    display: block; }
  .js-media-queries {
    font-family: 'tb'; } }

@media screen and (min-width: 1024px) and (max-width: 1440px) {
  .sp {
    display: none; }
  .tb-pc {
    display: block; }
  .pc {
    display: block; }
  .js-media-queries {
    font-family: 'pc'; } }

@media screen and (min-width: 1440px) {
  .sp {
    display: none; }
  .tb-pc {
    display: block; }
  .pc {
    display: block; }
  .js-media-queries {
    font-family: 'pc'; } }

@media print {
  .sp {
    display: none; }
  .tb {
    display: none; }
  .pc {
    display: block; } }

/*=============================
for vars
=============================*/
.txt-en {
  font-family: "century-gothic", serif; }

::-moz-selection {
  background: #f5f5f5; }

::selection {
  background: #f5f5f5; }

body {
  width: 100% !important;
  max-width: 100% !important;
  overflow-x: hidden !important;
  font-family: "century-gothic";
  font-size: 12px;
  letter-spacing: 0em;
  font-weight: 400;
  font-style: normal;
  color: #333;
  background: #fff;
  line-height: 0; }
  body a:link, body a:visited {
    color: #000;
    text-decoration: none; }

main.brandsite .is-onwardcrosset {
  display: none; }

main.onwardcrosset .is-brandsite {
  display: none; }

/*=============================
for pace
=============================*/
.kv-movie {
  width: 100%;
  height: 100vh;
  min-height: 640px;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }
  .kv-movie .movie-container {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden; }
    .kv-movie .movie-container .movie-container-inner {
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0; }
      .kv-movie .movie-container .movie-container-inner iframe {
        position: absolute; }
      @media (aspect-ratio: 16 / 9), (min-aspect-ratio: 16 / 9) {
        .kv-movie .movie-container .movie-container-inner iframe {
          width: 100%;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); } }
      @media (max-aspect-ratio: 16 / 9) {
        .kv-movie .movie-container .movie-container-inner iframe {
          height: 100%;
          left: 50%;
          -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
          transform: translateX(-50%); } }
  .kv-movie .movie-title-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .kv-movie .movie-title-container .movie-title-inner {
      width: auto; }
      @media screen and (max-width: 767px) {
        .kv-movie .movie-title-container .movie-title-inner {
          width: 80%;
          margin-left: auto;
          margin-right: auto; } }

.c-loader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  pointer-events: none;
  color: #fff; }

.c-loader_bg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: #fff;
  pointer-events: all;
  -webkit-transition: 1.2s;
  -o-transition: 1.2s;
  transition: 1.2s;
  -webkit-transition-delay: .6s;
  -o-transition-delay: .6s;
  transition-delay: .6s; }

.c-loader.is-loaded .c-loader_bg {
  height: 0 !important; }

.c-loader.is-loaded .c-loader_text {
  opacity: 0; }

.c-loader.is-loaded .c-loader_circle {
  opacity: 0; }

.c-l-up, .c-m-up {
  overflow: hidden;
  display: block;
  width: 100px; }
  .c-l-up img, .c-m-up img {
    width: 100%; }

.c-l-up span, .c-m-up span {
  -webkit-transition: .8s;
  -o-transition: .8s;
  transition: .8s;
  -webkit-transition-delay: 0;
  -o-transition-delay: 0;
  transition-delay: 0;
  display: block;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  color: #000;
  font-size: inherit; }

.c-loader.is-loaded .c-l-up span {
  -webkit-transform: translate(0, -100%) !important;
  -ms-transform: translate(0, -100%) !important;
  transform: translate(0, -100%) !important; }

.c-loader_text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -60%);
  -ms-transform: translate(-50%, -60%);
  transform: translate(-50%, -60%);
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
  -webkit-transition-delay: .5s;
  -o-transition-delay: .5s;
  transition-delay: .5s; }

.c-loader_text h2 > div span {
  -webkit-animation: bring-up .8s linear;
  animation: bring-up .8s linear; }

.c-loader_text > h4 {
  margin-top: 10px;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-family: "century-gothic"; }

.c-loader_circle {
  position: absolute;
  bottom: 15%;
  left: calc(50% - 25px);
  width: 50px;
  height: 50px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-left: 1px solid rgba(0, 0, 0, 0.6);
  border-radius: 100px;
  -webkit-animation: loader-rotate 1s linear infinite;
  animation: loader-rotate 1s linear infinite;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  -webkit-transition-delay: .2s;
  -o-transition-delay: .2s;
  transition-delay: .2s; }

@-webkit-keyframes loader-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes loader-rotate {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

/*
.pace-running .wrapper {
  display: none;
}
.pace {
  pointer-events: none;
  user-select: none;
  background: #fff;
  z-index: 9999 !important;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  height: 100%;
  z-index: 99999;
  overflow: hidden;
  .pace-progress {
    box-sizing: border-box;
    transform: translate3d(0, 0, 0);
    max-width: 100vw;
    position: fixed;
    z-index: 99992;
    display: block;
    position: absolute;
    top: 50%;
    right: 100%;
    height: 1px;
    width: 100%;
    background: rgba(#000, 0.1);
  }
  // &.pace-inactive {
  // }
}
*/
/*=============================
for header
=============================*/
header {
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 20; }
  header .logo {
    width: 80px;
    height: auto;
    margin: 0 auto 0 auto;
    padding: 30px 0; }

/*=============================
for content
=============================*/
.kv-wrap {
  width: 100%;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  @media screen and (max-width: 767px) {
    .kv-wrap {
      display: block;
      height: calc(100vh - 120px); } }
  .kv-wrap .kv1,
  .kv-wrap .kv2 {
    width: 50%; }
    @media screen and (max-width: 767px) {
      .kv-wrap .kv1,
      .kv-wrap .kv2 {
        width: 100%; } }
  @media screen and (max-width: 767px) {
    .kv-wrap .kv2 {
      display: none; } }
  .kv-wrap .swiper-container {
    width: 100%;
    height: 100vh; }
    @media screen and (max-width: 767px) {
      .kv-wrap .swiper-container {
        height: calc(100vh - 120px); } }
  .kv-wrap .kv-title-wrap {
    width: 100%;
    max-width: 1600px;
    padding-left: 80px;
    height: 100vh;
    position: absolute;
    z-index: 99999 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding-bottom: 90px; }
    @media screen and (max-width: 767px) {
      .kv-wrap .kv-title-wrap {
        padding-left: 30px;
        height: calc(100vh - 120px); } }
    .kv-wrap .kv-title-wrap .kv-title {
      width: 46%;
      max-width: 500px; }
      @media screen and (max-width: 767px) {
        .kv-wrap .kv-title-wrap .kv-title {
          width: 80%; } }

.u-scroll {
  position: absolute;
  width: 100%;
  height: 90px;
  bottom: 0; }
  @media screen and (max-width: 767px) {
    .u-scroll {
      bottom: 0px; } }
  .u-scroll .u-scoll-line {
    position: absolute;
    position: relative;
    width: 1px;
    height: 100%;
    bottom: 0px;
    left: 50%;
    z-index: 21; }
    .u-scroll .u-scoll-line span {
      position: absolute;
      background: rgba(255, 255, 255, 0.5);
      display: block;
      width: 1px;
      height: 100%;
      -webkit-animation-name: scrollLine;
      animation-name: scrollLine;
      -webkit-animation-duration: 2s;
      animation-duration: 2s;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
      -webkit-animation-iteration-count: infinite;
      animation-iteration-count: infinite; }

@-webkit-keyframes scrollLine {
  0% {
    top: 0;
    height: 0%; }
  50% {
    top: 0%;
    height: 100%; }
  100% {
    top: 100%;
    bottom: 0;
    height: 0%; } }

@keyframes scrollLine {
  0% {
    top: 0;
    height: 0%; }
  50% {
    top: 0%;
    height: 100%; }
  100% {
    top: 100%;
    bottom: 0;
    height: 0%; } }

.lead-wrap {
  width: 100%;
  margin-top: 120px;
  margin-bottom: 120px; }
  @media screen and (max-width: 767px) {
    .lead-wrap {
      width: 80%;
      margin-left: auto;
      margin-right: auto;
      margin-top: 120px;
      margin-bottom: 120px; } }
  .lead-wrap .inner {
    width: 100%;
    max-width: 840px;
    text-align: center;
    line-height: 180%;
    margin: 0 auto; }
    .lead-wrap .inner p {
      line-height: 260%;
      margin-bottom: 40px;
      font-family: "マティス Pro L", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
      font-size: 14px;
      letter-spacing: 0;
      line-height: 220%; }
      @media screen and (max-width: 767px) {
        .lead-wrap .inner p {
          font-family: "マティス Pro L", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
          font-size: 13px;
          letter-spacing: 0;
          line-height: 220%;
          text-align: left; } }
  @media screen and (max-width: 767px) {
    .lead-wrap {
      padding-left: 30px;
      padding-right: 30px; } }

.liberty-content-list-wrap {
  width: 90%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 240px; }
  @media screen and (max-width: 767px) {
    .liberty-content-list-wrap {
      width: 80%;
      margin-bottom: 180px;
      margin-left: auto;
      margin-right: 5%; } }
  .liberty-content-list-wrap .liberty-content-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 180%;
    text-align: center; }
    @media screen and (max-width: 767px) {
      .liberty-content-list-wrap .liberty-content-list {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    .liberty-content-list-wrap .liberty-content-list .num {
      width: 70%;
      margin-top: 15px; }
      @media screen and (max-width: 767px) {
        .liberty-content-list-wrap .liberty-content-list .num {
          width: 80%; } }
    .liberty-content-list-wrap .liberty-content-list li {
      width: 20%; }
      .liberty-content-list-wrap .liberty-content-list li:nth-child(1) {
        margin-top: 0; }
      .liberty-content-list-wrap .liberty-content-list li:nth-child(2) {
        margin-top: 20px; }
      .liberty-content-list-wrap .liberty-content-list li:nth-child(3) {
        margin-top: 40px; }
      .liberty-content-list-wrap .liberty-content-list li:nth-child(4) {
        margin-top: 60px; }
      .liberty-content-list-wrap .liberty-content-list li:nth-child(5) {
        margin-top: 80px; }
      @media screen and (min-width: 1024px) {
        .liberty-content-list-wrap .liberty-content-list li a {
          -webkit-transition: 0.4s;
          -o-transition: 0.4s;
          transition: 0.4s; }
          .liberty-content-list-wrap .liberty-content-list li a:hover {
            opacity: 0.5; } }
      @media screen and (min-width: 768px) and (max-width: 1023px) {
        .liberty-content-list-wrap .liberty-content-list li a {
          -webkit-transition: 0.4s;
          -o-transition: 0.4s;
          transition: 0.4s; }
          .liberty-content-list-wrap .liberty-content-list li a:hover {
            opacity: 0.5; } }
      @media screen and (max-width: 767px) {
        .liberty-content-list-wrap .liberty-content-list li {
          width: 33.3%; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(1) {
            margin-top: 0; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(2) {
            margin-top: 10px; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(3) {
            margin-top: 20px; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(4) {
            margin-top: 30px; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(5) {
            margin-top: 40px; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(6) {
            margin-top: 50px; }
          .liberty-content-list-wrap .liberty-content-list li:nth-child(7) {
            margin-top: 60px; } }

.liberty-story-head {
  display: none;
  padding-top: 120px;
  width: 100%;
  max-width: 840px;
  text-align: center;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px; }
  @media screen and (max-width: 767px) {
    .liberty-story-head {
      text-align: left; } }
  .liberty-story-head .bar {
    width: 1px;
    height: 100px;
    background: rgba(0, 0, 0, 0.4);
    margin: 120px auto 30px auto; }
    @media screen and (max-width: 767px) {
      .liberty-story-head .bar {
        height: 50px;
        background: rgba(0, 0, 0, 0.2); } }
  .liberty-story-head .txt {
    line-height: 180%;
    margin-bottom: 240px;
    font-size: 14px; }
    @media screen and (max-width: 767px) {
      .liberty-story-head .txt {
        margin-bottom: 90px; } }

.content-wrap, .content-wrap__l {
  width: 100%;
  max-width: 100%;
  margin-bottom: 300px;
  display: block;
  overflow-x: hidden !important; }
  .content-wrap .content-photo-wrap, .content-wrap__l .content-photo-wrap {
    display: block;
    width: 100%; }
    .content-wrap .content-photo-wrap .inner, .content-wrap__l .content-photo-wrap .inner {
      width: 100%;
      max-width: 1200px;
      padding-left: 100px;
      margin-left: auto;
      margin-right: auto;
      /*
      .weekday{
        display: none;

        width: 500px;
        margin-top: -40px;
        margin-left: -100px;
        z-index: 9999;
        position: absolute;
        @include pc{
          width: 20%;
          max-width: 200px;
          margin-left: -50px;
        }
        @include tb{
          margin-top: 60px;
          width: 30%;
          margin-left: -50px;
        }
        @include sp{
          margin-top: -20px;
          width: 50%;
          margin-left: -40px;
        }
  
      }
      */ }
      @media screen and (min-width: 1024px) {
        .content-wrap .content-photo-wrap .inner, .content-wrap__l .content-photo-wrap .inner {
          width: 90%;
          padding-left: 100px; } }
      @media screen and (min-width: 768px) and (max-width: 1023px) {
        .content-wrap .content-photo-wrap .inner, .content-wrap__l .content-photo-wrap .inner {
          width: 90%;
          padding-left: 100px; } }
      @media screen and (max-width: 767px) {
        .content-wrap .content-photo-wrap .inner, .content-wrap__l .content-photo-wrap .inner {
          width: calc(100% - 60px);
          width: 100%;
          padding-left: 60px; } }
      .content-wrap .content-photo-wrap .inner .photo1 .liberty-photos .swiper-container, .content-wrap__l .content-photo-wrap .inner .photo1 .liberty-photos .swiper-container,
      .content-wrap .content-photo-wrap .inner .photo2 .liberty-photos .swiper-container,
      .content-wrap__l .content-photo-wrap .inner .photo2 .liberty-photos .swiper-container {
        position: relative;
        width: 100%;
        padding-top: 66.25%; }
        .content-wrap .content-photo-wrap .inner .photo1 .liberty-photos .swiper-container .swiper-wrapper, .content-wrap__l .content-photo-wrap .inner .photo1 .liberty-photos .swiper-container .swiper-wrapper,
        .content-wrap .content-photo-wrap .inner .photo2 .liberty-photos .swiper-container .swiper-wrapper,
        .content-wrap__l .content-photo-wrap .inner .photo2 .liberty-photos .swiper-container .swiper-wrapper {
          position: absolute;
          top: 0;
          right: 0;
          width: 100% !important;
          height: 100% !important; }
      .content-wrap .content-photo-wrap .inner .photo1, .content-wrap__l .content-photo-wrap .inner .photo1 {
        width: 100%;
        max-width: 1000px;
        position: absolute; }
        @media screen and (min-width: 1024px) and (max-width: 1279px) {
          .content-wrap .content-photo-wrap .inner .photo1, .content-wrap__l .content-photo-wrap .inner .photo1 {
            width: 80%;
            max-width: 80%; } }
        @media screen and (min-width: 768px) and (max-width: 1023px) {
          .content-wrap .content-photo-wrap .inner .photo1, .content-wrap__l .content-photo-wrap .inner .photo1 {
            width: 80%;
            max-width: 80%; } }
        @media screen and (max-width: 767px) {
          .content-wrap .content-photo-wrap .inner .photo1, .content-wrap__l .content-photo-wrap .inner .photo1 {
            position: relative; } }
      .content-wrap .content-photo-wrap .inner .photo2, .content-wrap__l .content-photo-wrap .inner .photo2 {
        width: 100%;
        max-width: 1000px;
        padding-top: 100px; }
        @media screen and (min-width: 1024px) {
          .content-wrap .content-photo-wrap .inner .photo2, .content-wrap__l .content-photo-wrap .inner .photo2 {
            margin-left: 90%; } }
        @media screen and (min-width: 768px) and (max-width: 1023px) {
          .content-wrap .content-photo-wrap .inner .photo2, .content-wrap__l .content-photo-wrap .inner .photo2 {
            margin-left: 90%; } }
  .content-wrap .content-txt-wrap, .content-wrap__l .content-txt-wrap {
    width: 100%;
    max-width: 1200px;
    padding-top: 0px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    @media screen and (min-width: 1024px) {
      .content-wrap .content-txt-wrap, .content-wrap__l .content-txt-wrap {
        max-width: 90%; } }
    @media screen and (min-width: 768px) and (max-width: 1023px) {
      .content-wrap .content-txt-wrap, .content-wrap__l .content-txt-wrap {
        max-width: 90%; } }
    @media screen and (max-width: 767px) {
      .content-wrap .content-txt-wrap, .content-wrap__l .content-txt-wrap {
        max-width: 80%;
        display: block; } }
    .content-wrap .content-txt-wrap .txt-wrap, .content-wrap__l .content-txt-wrap .txt-wrap,
    .content-wrap .content-txt-wrap .spec-wrap,
    .content-wrap__l .content-txt-wrap .spec-wrap {
      width: 50%; }
      @media screen and (max-width: 767px) {
        .content-wrap .content-txt-wrap .txt-wrap, .content-wrap__l .content-txt-wrap .txt-wrap,
        .content-wrap .content-txt-wrap .spec-wrap,
        .content-wrap__l .content-txt-wrap .spec-wrap {
          width: 100%; } }
    .content-wrap .content-txt-wrap .txt-wrap, .content-wrap__l .content-txt-wrap .txt-wrap {
      line-height: 240%;
      padding-top: 40px; }
      @media screen and (min-width: 1024px) {
        .content-wrap .content-txt-wrap .txt-wrap, .content-wrap__l .content-txt-wrap .txt-wrap {
          max-width: 500px;
          margin-left: auto;
          margin-right: 0; } }
      .content-wrap .content-txt-wrap .txt-wrap .weekday, .content-wrap__l .content-txt-wrap .txt-wrap .weekday {
        width: 200px;
        margin-top: -30px;
        z-index: 999;
        margin-left: 40px; }
        @media screen and (max-width: 767px) {
          .content-wrap .content-txt-wrap .txt-wrap .weekday, .content-wrap__l .content-txt-wrap .txt-wrap .weekday {
            margin-top: 340px;
            width: 140px;
            margin-left: 10%; } }
      .content-wrap .content-txt-wrap .txt-wrap .txt, .content-wrap__l .content-txt-wrap .txt-wrap .txt {
        max-width: 420px;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        font-family: "マティス Pro L", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
        font-size: 13px;
        letter-spacing: 0;
        line-height: 220%; }
        @media screen and (min-width: 768px) and (max-width: 1023px) {
          .content-wrap .content-txt-wrap .txt-wrap .txt, .content-wrap__l .content-txt-wrap .txt-wrap .txt {
            max-width: 86%; } }
        @media screen and (max-width: 767px) {
          .content-wrap .content-txt-wrap .txt-wrap .txt, .content-wrap__l .content-txt-wrap .txt-wrap .txt {
            max-width: 100%;
            padding-left: 30px;
            padding-right: 30px; } }
        .content-wrap .content-txt-wrap .txt-wrap .txt p, .content-wrap__l .content-txt-wrap .txt-wrap .txt p {
          margin-bottom: 20px; }
    
    .content-wrap .content-txt-wrap .spec-wrap,
    .content-wrap__l .content-txt-wrap .spec-wrap {
      margin-top: 100px; }
      @media screen and (max-width: 767px) {
        
        .content-wrap .content-txt-wrap .spec-wrap,
        .content-wrap__l .content-txt-wrap .spec-wrap {
          margin-top: 50px; } }
      .content-wrap .content-txt-wrap .spec-wrap .inner, .content-wrap__l .content-txt-wrap .spec-wrap .inner {
        width: 100%;
        max-width: 460px;
        margin-left: auto;
        margin-right: auto;
        line-height: 180%; }
        @media screen and (min-width: 1024px) {
          .content-wrap .content-txt-wrap .spec-wrap .inner, .content-wrap__l .content-txt-wrap .spec-wrap .inner {
            margin-left: 100px; } }
        @media screen and (min-width: 768px) and (max-width: 1023px) {
          .content-wrap .content-txt-wrap .spec-wrap .inner, .content-wrap__l .content-txt-wrap .spec-wrap .inner {
            max-width: 86%; } }
        @media screen and (max-width: 767px) {
          .content-wrap .content-txt-wrap .spec-wrap .inner, .content-wrap__l .content-txt-wrap .spec-wrap .inner {
            max-width: 100%;
            padding-left: 30px;
            padding-right: 30px; } }
        .content-wrap .content-txt-wrap .spec-wrap .inner ul li, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li {
          border-top: 1px solid rgba(0, 0, 0, 0.05);
          font-family: "century-gothic";
          font-size: 12px;
          letter-spacing: 0.1em;
          font-weight: 400;
          font-style: normal; }
          .content-wrap .content-txt-wrap .spec-wrap .inner ul li:last-child, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li:last-child {
            border-bottom: 1px solid rgba(0, 0, 0, 0.05); }
          @media screen and (min-width: 768px) and (max-width: 1023px) {
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li {
              font-family: "century-gothic";
              font-size: 11px;
              letter-spacing: 0.1em;
              font-weight: 400;
              font-style: normal; } }
          @media screen and (max-width: 767px) {
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li {
              font-family: "century-gothic";
              font-size: 11px;
              letter-spacing: 0.1em;
              font-weight: 400;
              font-style: normal; } }
          .content-wrap .content-txt-wrap .spec-wrap .inner ul li div.sample, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li div.sample {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 20px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex; }
            @media screen and (max-width: 767px) {
              .content-wrap .content-txt-wrap .spec-wrap .inner ul li div.sample, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li div.sample {
                padding-left: 0px;
                padding-right: 0px; } }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li div.sample .title, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li div.sample .title {
              width: 30%; }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li div.sample .double, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li div.sample .double {
              width: 40%;
              color: rgba(0, 0, 0, 0.4); }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li div.sample .price, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li div.sample .price {
              width: 30%;
              text-align: right; }
          .content-wrap .content-txt-wrap .spec-wrap .inner ul li a, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a {
            padding-left: 20px;
            padding-right: 20px;
            padding-top: 20px;
            padding-bottom: 20px;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex; }
            @media screen and (max-width: 767px) {
              .content-wrap .content-txt-wrap .spec-wrap .inner ul li a, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a {
                padding-left: 0px;
                padding-right: 0px; } }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li a .title, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a .title {
              width: 30%; }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li a .double, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a .double {
              width: 40%;
              color: rgba(0, 0, 0, 0.4); }
            .content-wrap .content-txt-wrap .spec-wrap .inner ul li a .price, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a .price {
              width: 30%;
              text-align: right; }
            @media screen and (min-width: 1024px) {
              .content-wrap .content-txt-wrap .spec-wrap .inner ul li a, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a {
                -webkit-transition: 0.4s;
                -o-transition: 0.4s;
                transition: 0.4s; }
                .content-wrap .content-txt-wrap .spec-wrap .inner ul li a:hover, .content-wrap__l .content-txt-wrap .spec-wrap .inner ul li a:hover {
                  background: rgba(0, 0, 0, 0.1); } }

.content-wrap__l .content-photo-wrap .inner {
  padding-left: auto;
  padding-right: 100px; }
  @media screen and (max-width: 767px) {
    .content-wrap__l .content-photo-wrap .inner {
      padding-right: 0px; } }
  @media screen and (min-width: 1024px) {
    .content-wrap__l .content-photo-wrap .inner .photo2 {
      margin-left: -90%; } }
  @media screen and (min-width: 768px) and (max-width: 1023px) {
    .content-wrap__l .content-photo-wrap .inner .photo2 {
      margin-left: -90%; } }
  @media screen and (max-width: 767px) {
    .content-wrap__l .content-photo-wrap .inner .photo2 {
      margin-left: 0%; } }

.content-wrap__l .content-txt-wrap {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse; }
  @media screen and (max-width: 767px) {
    .content-wrap__l .content-txt-wrap {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row; } }
  @media screen and (min-width: 1024px) {
    .content-wrap__l .content-txt-wrap .txt-wrap {
      margin-left: 0;
      margin-right: auto; } }
  @media screen and (max-width: 767px) {
    .content-wrap__l .content-txt-wrap .spec-wrap {
      margin-top: 50px; } }
  .content-wrap__l .content-txt-wrap .spec-wrap .inner {
    line-height: 180%; }
    @media screen and (min-width: 1024px) {
      .content-wrap__l .content-txt-wrap .spec-wrap .inner {
        margin-left: auto;
        margin-right: 100px; } }
    @media screen and (min-width: 768px) and (max-width: 1023px) {
      .content-wrap__l .content-txt-wrap .spec-wrap .inner {
        max-width: 86%; } }

.content-end-photo-wrap {
  width: 100%;
  display: block;
  margin-top: 120px; }
  @media screen and (max-width: 767px) {
    .content-end-photo-wrap {
      margin-top: 40px;
      margin-bottom: 100px;
      width: 80%;
      margin-left: auto;
      margin-right: auto; } }
  .content-end-photo-wrap .inner {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
    .content-end-photo-wrap .inner .liberty-photos .swiper-container {
      width: 100%;
      height: 20vw; }

.liberty-foot-logo {
  width: 340px;
  margin-top: -120px !important;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 120px; }
  @media screen and (max-width: 767px) {
    .liberty-foot-logo {
      width: 60%;
      width: 280px; } }

footer .footer-logo {
  width: 80px;
  margin: 60px auto 30px auto; }
  @media screen and (max-width: 767px) {
    footer .footer-logo {
      width: 80px; } }

footer .footer-copyright {
  font-size: 8px;
  text-align: center;
  line-height: 220%;
  margin-bottom: 90px;
  opacity: 0.6; }
  @media screen and (max-width: 767px) {
    footer .footer-copyright {
      font-size: 7px;
      padding-left: 20px;
      padding-right: 20px;
      margin-bottom: 40px; } }

.kv-marquee-wrap {
  width: 100%;
  max-width: 100%;
  overflow: hidden;
  position: absolute; }

.kv-marquee {
  padding: 100px 0 0 0;
  overflow: hidden;
  --offset: 20vw;
  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset)); }
  @media screen and (max-width: 767px) {
    .kv-marquee {
      padding: 40px 0 0 0; } }
  .kv-marquee .kv-marquee-inner {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0);
    -webkit-animation: marquee 12s linear infinite;
    animation: marquee 12s linear infinite;
    -webkit-animation-play-state: running;
    animation-play-state: running; }
    .ie .kv-marquee .kv-marquee-inner {
      padding: 0px 0 !important;
      line-height: 0; }
    .kv-marquee .kv-marquee-inner span {
      width: 60vw;
      font-size: 10vw;
      padding: 0 2vw;
      white-space: nowrap; }
      .ie .kv-marquee .kv-marquee-inner span {
        padding: 0 30px; }
      @media screen and (max-width: 767px) {
        .kv-marquee .kv-marquee-inner span {
          width: 80vw; } }
      .ie .kv-marquee .kv-marquee-inner span {
        width: 800px; }
        .ie .kv-marquee .kv-marquee-inner span img {
          width: 100%;
          height: auto; }

@-webkit-keyframes marquee {
  0% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0); }
  100% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
    transform: translate3d(var(--move-final), 0, 0); } }

@keyframes marquee {
  0% {
    -webkit-transform: translate3d(var(--move-initial), 0, 0);
    transform: translate3d(var(--move-initial), 0, 0); }
  100% {
    -webkit-transform: translate3d(var(--move-final), 0, 0);
    transform: translate3d(var(--move-final), 0, 0); } }

/*=============================
for util
=============================*/
.inview {
  opacity: 0;
  -webkit-transition: 2s;
  -o-transition: 2s;
  transition: 2s; }
  .inview.is-inview {
    opacity: 1; }

/* Transition Block Mask Animation with jquery.inview.js*/
.u-transition-mask {
  display: inline-block;
  overflow: hidden;
  position: relative; }
  .u-transition-mask:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background-color: #f5f5f5; }
  .u-transition-mask.is-inview:after {
    -webkit-animation: transitionMaskOverlayIn 0.6s 0s cubic-bezier(0.77, 0, 0.175, 1), transitionMaskOverlayOut 0.6s 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    animation: transitionMaskOverlayIn 0.6s 0s cubic-bezier(0.77, 0, 0.175, 1), transitionMaskOverlayOut 0.6s 0.6s cubic-bezier(0.77, 0, 0.175, 1);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
  .u-transition-mask .u-transition-mask-inner {
    margin: 0;
    line-height: 1;
    opacity: 0; }
    .u-transition-mask .u-transition-mask-inner.is-inview {
      -webkit-animation: transitionMaskFadeIn 0.1s 0.5s;
      animation: transitionMaskFadeIn 0.1s 0.5s;
      -webkit-animation-fill-mode: both;
      animation-fill-mode: both; }

@-webkit-keyframes transitionMaskFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes transitionMaskFadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes transitionMaskOverlayIn {
  0% {
    width: 0; }
  100% {
    width: 101%; } }

@keyframes transitionMaskOverlayIn {
  0% {
    width: 0; }
  100% {
    width: 101%; } }

@-webkit-keyframes transitionMaskOverlayOut {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  100% {
    -webkit-transform: translateX(102%);
    transform: translateX(102%); } }

@keyframes transitionMaskOverlayOut {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0); }
  100% {
    -webkit-transform: translateX(102%);
    transform: translateX(102%); } }

/* Transition Block Mask Animation ここまで */
/*=============================
for collection details
=============================*/
.collection-nav {
  opacity: 0;
  width: 40px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  z-index: 9; }
  .collection-nav.is-visible {
    right: 20px;
    opacity: 1; }
    @media screen and (max-width: 767px) {
      .collection-nav.is-visible {
        right: 2px; } }
  .collection-nav .collection-nav-list li {
    display: block; }
    .collection-nav .collection-nav-list li:after {
      content: ".";
      display: block;
      clear: both;
      height: 0;
      visibility: hidden; }
    .collection-nav .collection-nav-list li a {
      display: block;
      height: 24px;
      width: 30px;
      overflow: hidden;
      text-decoration: none;
      position: relative;
      -webkit-transition: 0.4s;
      -o-transition: 0.4s;
      transition: 0.4s; }
      .collection-nav .collection-nav-list li a .bar {
        width: 12px;
        margin-left: 8px;
        height: 1px;
        display: block;
        position: absolute;
        top: 6px;
        left: 0;
        background: rgba(255, 255, 255, 0.4);
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s; }
      .collection-nav .collection-nav-list li a .num {
        display: block;
        width: 24px;
        position: absolute;
        top: 0px;
        left: 30px;
        letter-spacing: 0.1em;
        font-size: 12px;
        line-height: 1;
        -webkit-transition: 0.4s;
        -o-transition: 0.4s;
        transition: 0.4s;
        color: #fff;
        opacity: 0; }
      .collection-nav .collection-nav-list li a:hover, .collection-nav .collection-nav-list li a.is-active {
        height: 36px; }
        .collection-nav .collection-nav-list li a:hover .bar, .collection-nav .collection-nav-list li a.is-active .bar {
          top: 12px;
          width: 4px;
          background: #fff;
          margin-left: 6px; }
        .collection-nav .collection-nav-list li a:hover .num, .collection-nav .collection-nav-list li a.is-active .num {
          top: 6px;
          left: 16px;
          opacity: 1; }

@media screen and (max-width: 767px) {
  footer {
    color: #000; }
    footer a {
      color: #000 !important; } }

.kv-wrap .swiper-slide, .liberty-photos .swiper-slide {
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }

.kv-wrap .swiper-container {
  float: left;
  -webkit-transition: opacity .6s ease, -webkit-transform .3s ease;
  transition: opacity .6s ease, -webkit-transform .3s ease;
  -o-transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease, -webkit-transform .3s ease; }
  .kv-wrap .swiper-container.loading {
    opacity: 0;
    visibility: hidden; }

.kv-wrap .swiper-slide {
  overflow: hidden; }
  .kv-wrap .swiper-slide .slide-bgimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover; }
  .kv-wrap .swiper-slide .entity-img {
    display: none; }

.liberty-photos .swiper-container {
  float: left;
  -webkit-transition: opacity .6s ease, -webkit-transform .3s ease;
  transition: opacity .6s ease, -webkit-transform .3s ease;
  -o-transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease;
  transition: opacity .6s ease, transform .3s ease, -webkit-transform .3s ease; }
  .liberty-photos .swiper-container.loading {
    opacity: 0;
    visibility: hidden; }

.liberty-photos .swiper-slide {
  overflow: hidden; }
  .liberty-photos .swiper-slide .slide-bgimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover; }
  .liberty-photos .swiper-slide .entity-img {
    display: none; }
